<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent" android:layout_height="match_parent">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:textColor="#0051ff"
        android:text="TAG"
        android:id="@+id/textViewTag"
        android:layout_alignParentTop="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:textColor="#0051ff"
        android:text="Time"
        android:id="@+id/textViewTime"
        android:layout_below="@+id/textViewTag"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:text="Information"
        android:textColor="#0051ff"
        android:id="@+id/textViewInfo"
        android:textAlignment="center"
        android:layout_alignParentTop="true"
        android:layout_toRightOf="@+id/textViewTime"
        android:layout_marginLeft="10dp"
        android:layout_marginStart="10dp"
        android:layout_alignBottom="@+id/textViewTime"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:text="id"
        android:textColor="#0051ff"
        android:id="@+id/textViewId"
        android:layout_alignParentTop="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:visibility="invisible" />
</RelativeLayout><!-- From: file:/C:/Users/Roman/DiplomkaApp42/app/src/main/res/layout/row2.xml -->